<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="styles/index.css" rel="stylesheet">
    <title>Title</title>
</head>
<body>
<div class="div-main">
    <div class="header">
        <h2>Źródlana woda uśmiechu doda!!!</h2>
    </div>
    <div class="div-middle">
        <div class="div-left">
            <div class="div-form">
                <h2>Oferta handlowa</h2>
                <div class="table">
                    <div class="table-row">
                        <p class="table-cell">Woda Żywiec</p>
                        <p class="table-cell">5zł za 1,5l</p>
                    </div>
                    <div class="table-row">
                        <p class="table-cell">Woda Cisowianka</p>
                        <p class="table-cell">4,50zł za 1,5l</p>
                    </div>
                    <div class="table-row">
                        <p class="table-cell">Woda Muszynianka</p>
                        <p class="table-cell">4zł za 1,5l</p>
                    </div>
                </div>
                <h2>Formularz zakupów</h2>
                <form>
                    <div class="table">
                        <div class="table-row">
                            <label for="water-select" class="table-cell">Rodzaj wody</label>
                            <select name="waters" id="water-select" class="table-cell">
                                <option>Żywiec</option>
                                <option>Cisowianka</option>
                                <option>Muszynianka</option>
                            </select>
                        </div>
                    </div>
                </form>
            </div>
            <div class="output"></div>
        </div>
        <div class="div-right">
            <div class="image"></div>
        </div>
    </div>
</div>

</body>
</html>